[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: what is the current status of kat in debian?

Fathi Boudra wrote:
>> Can someone look into this and take appropriate action?

The problem is, that kat is working _only_ with sqlite3 < 3.2.6! Otherwise it will crash!

So we are waiting for 0.7 because this version is an complete rewrite of kat,
and will work with all sqlite versions.

Roberto, the upstream author said that kat 0.7 will be ready on the end of February!

I hope now it's clear why kat is not in debian yet.


Reply to: